JiWire Hotspot Helper Release Notes

JiWire Hotspot Helper

JiWire Inc.

Beta Version - 8/06/2006, RC1

Introduction:

JiWire Hotspot Helper creates and manages virtual private network ("VPN") connections from your computer to dedicated servers hosted by JiWire. When JiWire Hotspot Helper is active, network activity is automatically encrypted in transit, allowing you to access the Internet from a public wireless access point without vulnerability to eavesdropping from other users. In addition, the JiWire VPN network also provides transparent email sending services.

Hotspot Finder is a web-based off-line hotspot finder that runs on the

user's desktop.

The intention of this beta release is to get feedback from a

variety of users.

System Requirements:

♦ Windows XP SP2

♦ Windows 2000 SP4

♦ Internet Explorer 6.0 SP1

♦ 32 MB of RAM

♦ 50 MB of hard drive space (or more depending on the offline database)

Installation Instructions:

1. The installer requires .NET framework 1.1 or higher. If you do not have .NET framework 1.1 or higher, download it from www.microsoft.com/download.

2. Run HotspotHelperInstaller.exe.

Additional Release Information:

1. JiWire Hotspot Helper is incompatible with some corporate virtual private network (VPN) applications. For instance, we have seen issues running JiWire Hotspot Helper at the same time as the T-mobile VPN and connection manager.

2. JiWire Hotspot Applications require Windows login accounts with 'Local Administrator' privileges to run correctly. Use of standard 'User' accounts is unsupported.

3. In unpaid trial mode, the user will be able to connect with JiWire Hotspot Helper for 30 minutes a day. When the user connects wirelessly JiWire Hotspot Helper will automatically start and connect. The 30-minutes begin immediately and continue to count down if the user disconnects from JiWire Hotspot Helper.

4. If you have your computer set to a high DPI setting the text may not appear properly.

5. The Hotspot Finder micro web server defaults to port 8080 if there's nothing running on port 8080.

6. If you run a Hotspot Finder HTML pages without jwFinderSvc.exe running, you will get ajax error messages.

7. While a Hotspot Finder update is in progress, you will not be able to change and save your preferences. This is by design.

8. Internet Explorer 7 Beta-3 version 7.0.5450.4 will not display the address bar on any of the Hotspot Finder pages except the About page. IE7 may display a message at the top of the IE window that says: "Intranet settings are less secure....Click for options". If this message appears, click Options and allow Intranet Zones to prevent the window from appearing in the future. In addition, if IE7 is the browser the window can be re-sized.

Feedback:

Please send us feedback using the form at the following site:

http://www.jiwire.com/corp-contact-us.htm